<table class="table">
  <thead class="table-dark">
    <tr>
      <td>Nombre</td>
      <td>Email</td>
      <td>Dirección</td>
      <td>Teléfono</td>
      <td>Fecha Nacimiento</td>
      <td>Edad</td>
      <td>Acciones</td>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let user of users">
      <td>{{user.name}}</td>
      <td>{{user.email}}</td>
      <td>{{user.information.address}}</td>
      <td>{{user.information.telephone}}</td>
      <td>{{user.information.birthday}}</td>
      <td>{{user.information.age}}</td>
      <td>
        <a routerLink="edit/{{user.id}}" class="btn btn-primary btn-sm">
          <i class="bi bi-pencil-square"></i>
        </a>
        <button class="btn btn-danger btn-sm" (click)="deleteUser(user.id)">
          <i class="bi bi-trash"></i>
        </button>
      </td>
    </tr>
  </tbody>
</table>
